Bug 861435 - youtube-dl-2012.09.27 is available
youtube-dl-2012.09.27 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 11:29 EDT by Upstream Release Monitoring
Modified: 2012-11-01 13:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 13:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for spec file. (2.51 KB, patch)
2012-10-02 13:04 EDT, Tim Landscheidt
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2012-09-28 11:29:52 EDT
Latest upstream release: 2012.09.27
Current version in Fedora Rawhide: 2012.02.27
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Oron Peled 2012-09-29 07:09:11 EDT
This update fix a complete breakage of youtube-dl.

From: https://github.com/rg3/youtube-dl/issues/439

   "ERROR: unable to download video"

Please update package ASAP, thanks.
Comment 2 Tim Landscheidt 2012-10-02 13:04:49 EDT
Created attachment 620395 [details]
Patch for spec file.

Bumped python requirement to 2.6 and switched the sourcing to tarballs.
Comment 3 Till Maas 2012-10-02 13:30:05 EDT
(In reply to comment #2)
> Created attachment 620395 [details]
> Patch for spec file.
> 
> Bumped python requirement to 2.6 and switched the sourcing to tarballs.

Thank you very much for the patch. I applied it slightly modified. Do you have any interest in (co)maintainership?
Comment 4 Fedora Update System 2012-10-02 14:01:26 EDT
youtube-dl-2012.09.27-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/youtube-dl-2012.09.27-3.fc17
Comment 5 Fedora Update System 2012-10-02 14:01:54 EDT
youtube-dl-2012.09.27-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/youtube-dl-2012.09.27-3.fc16
Comment 6 Fedora Update System 2012-10-02 14:02:12 EDT
youtube-dl-2012.09.27-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/youtube-dl-2012.09.27-3.fc18
Comment 7 Fedora Update System 2012-10-02 15:48:07 EDT
Package youtube-dl-2012.09.27-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing youtube-dl-2012.09.27-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15213/youtube-dl-2012.09.27-3.fc18
then log in and leave karma (feedback).
Comment 8 Till Maas 2012-11-01 13:23:12 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.